= render 'tabs'

= render 'password_tips'

= form_tag passwords_path, method: 'put' do
  = hidden_field_tag 'update_action', 'update_password'
  - unless current_user.primary_secret.nil?
    = render 'password_field', errors: @errors, field: :current_password
  = render 'password_field', errors: @errors, field: :password
  = render 'password_field', errors: @errors, field: :password_confirmation
  .btn-toolbar
    = button_tag class: 'btn btn-success', type: 'submit' do
      - icon(:ok, t(:change_password))
